[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#454286: marked as done (Please make the config configurable :-))

Your message dated Mon, 11 Jul 2011 07:33:37 +0000
with message-id <E1QgAzp-0005VH-RA@franck.debian.org>
and subject line Bug#454286: fixed in wmmixer 1.5-12
has caused the Debian Bug report #454286,
regarding Please make the config configurable  :-)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

454286: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=454286
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: wmmixer
Severity: wishlist
File: ~/.wmmixer

Hello Gordon,

I have 3 soundcards installed and "wmmixer" show for two of them more
them 20 deviced which is realy annoying.  OK, since I can setup a
~/.wmmixer it is only fine, if you have ONLY ONE soundcard.

Please make the config configurable to let users create more then one

Q: Where can I get the devices for a CreativeLabs Soundblaster Live! 5.1?

Thanks, Greetings and nice Day
    Michelle Konzack
    Tamay Dogan Network
    Open Hardware Developer
    Debian GNU/Linux Consultant

Linux-User #280138 with the Linux Counter, http://counter.li.org/
##################### Debian GNU/Linux Consultant #####################
Michelle Konzack   Apt. 917                  ICQ #328449886
                   50, rue de Soultz         MSN LinuxMichi
0033/6/61925193    67100 Strasbourg/France   IRC #Debian (irc.icq.com)

Attachment: signature.pgp
Description: Digital signature

--- End Message ---
--- Begin Message ---
Source: wmmixer
Source-Version: 1.5-12

We believe that the bug you reported is fixed in the latest version of
wmmixer, which is due to be installed in the Debian FTP archive:

  to main/w/wmmixer/wmmixer_1.5-12.debian.tar.gz
  to main/w/wmmixer/wmmixer_1.5-12.dsc
  to main/w/wmmixer/wmmixer_1.5-12_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 454286@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Rodolfo García Peñas (kix) <kix@kix.es> (supplier of updated wmmixer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Sun, 8 Apr 2011 23:38:05 +0200
Source: wmmixer
Binary: wmmixer
Architecture: source amd64
Version: 1.5-12
Distribution: unstable
Urgency: low
Maintainer: Rodolfo García Peñas (kix) <kix@kix.es>
Changed-By: Rodolfo García Peñas (kix) <kix@kix.es>
 wmmixer    - mixer application designed for WindowMaker
Closes: 454286 490739
 wmmixer (1.5-12) unstable; urgency=low
   * Support multiple config files and X Classes [Closes: #454286]
   * Debian standards version moved to 3.9.2 (from 3.8.0) and compatibility to 7
   * deleted README.source
   * dpatch removed
   * Hurd support
   * Switch to dpkg-source 3.0 (quilt) format
   * Package adoption. New Maintainer [Closes: #490739]
 39f95b041a8dcd1f262ae4bedaaa6d6fbb86f9ee 1035 wmmixer_1.5-12.dsc
 b2bcba563e09a72f6791b2837e41c828d8409648 7609 wmmixer_1.5-12.debian.tar.gz
 ce0a3fcd4e4b46377634441d0bcc0e4f983752f0 28514 wmmixer_1.5-12_amd64.deb
 d5e16211368c7e236329e3af2844ff888c0349af2bbbb6b2977d897afe644522 1035 wmmixer_1.5-12.dsc
 343419f76930fc8e7f498b3e612490801a5ff4e841ccf57843c5c333da0b74a7 7609 wmmixer_1.5-12.debian.tar.gz
 67d9e5d1448916b0bfe9944028770feeffe7b3baedba3436e43c79fef75989cb 28514 wmmixer_1.5-12_amd64.deb
 8cf4cda34cb1b69560c0d38be5188dcf 1035 x11 optional wmmixer_1.5-12.dsc
 08fdc4917132a20bb3a409101cfb2a63 7609 x11 optional wmmixer_1.5-12.debian.tar.gz
 917c54dd9f43c1e3c2b0ea2b57dd9b60 28514 x11 optional wmmixer_1.5-12_amd64.deb

Version: GnuPG v1.4.11 (GNU/Linux)


--- End Message ---

Reply to: